/* G E N E R A L  S T Y L E S */
html, body {
    margin: 0;
    padding: 0;
    font: normal 14px verdana, sans-serif;
    color: #000;
}

h1, h2, h3, h4, h5, h6 {
    font: normal 16px verdana, sans-serif;
}

ul {
    padding: 0;
    margin: 0;
}

ul li {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
}

ul li:last-child {
    margin-right: 0;
}

a, a:link, a:active, a:hover, a:visited {
    text-decoration: none;
    color: #000;
}

a:active {
    color: #ff9e16;
}

a.button, a.button:link, a.button:active, a.button:hover, a.button:visited {
    display: inline-block;
    padding: 12px 40px;
    border: 2px solid;
    border-radius: 35px;
    background-color: #fff;
    font: normal 16px verdana, sans-serif;
}

a.button:hover {
    cursor: pointer;
}


/* I C O N S */
.icon {
    width: 48px;
    height: 48px;
    background: url('../img/icons.png') no-repeat;
}

.i-ok {
    background-position: -48px -16px;
}

.i-keyboard {
    background-position: 0 -16px;
}

.i-clock {
    background-position: -96px -16px;
}

.i-settings, .i-comment, .i-wallet {
    width: 100px;
    height: 100px;
}

.i-settings {
    background-position: 0 -64px;
}

.i-comment {
    background-position: -100px -64px;
}

.i-wallet {
    background-position: -200px -64px;
}


/* I N P U T  T Y P E  R A N G E */
/* reset default styles*/
input[type=range] {
    -webkit-appearance: none; 
    width: 100%; 
    background: transparent; 
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
}

input[type=range]:focus {
    outline: none; 
}

input[type=range]::-ms-track {
    width: 100%;
    cursor: pointer;
    background: transparent; 
    border-color: transparent;
    color: transparent;
}

/* style a thumb*/
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: 7px solid #fff;
    height: 24px;
    width: 24px;
    border-radius: 16px;
    background: #2266bb;
    cursor: pointer;
    margin-top: -10px; /* need to specify a margin in Chrome, but in Firefox and IE it is automatic */
    box-shadow: 1px 3px 10px 1px rgba(100, 100, 100, 0.2);
}

input[type=range]::-moz-range-thumb {
    border: 7px solid #fff;
    height: 16px;
    width: 16px;
    border-radius: 16px;
    background: #2266bb;
    cursor: pointer;
    box-shadow: 1px 3px 10px 1px rgba(100, 100, 100, 0.2);
}

input[type=range]::-ms-thumb {
    border: 7px solid #fff;
    height: 10px;
    width: 10px;
    border-radius: 16px;
    background: #2266bb;
    cursor: pointer;
    box-shadow: 1px 3px 10px 1px rgba(100, 100, 100, 0.2);
}

/* style a track */
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 4px;
    cursor: pointer;
    background: #2266bb;
    border-radius: 2px;
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 4px;
    cursor: pointer;
    background: #2266bb;
    border-radius: 2px;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 4px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    border-width: 0;
    border-radius: 2px;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    background: #2266bb;
}

input[type=range]::-ms-fill-upper {
    background: #f2f2f2;
}


/* L A Y O U T */
#layout {
    width: 1600px;
    margin: 0 auto;
    overflow: hidden; /* Hides strange blank bottom space in IE and FF */
}

header {
    height: 100px;
    padding: 0 12px;
}

footer {
    height: 120px;
}

section {
    position: relative;
}

section#intro {
    height: 513px;
    color: #fff;
}

section#raiting {
    height: 480px;
}

section#outro {
    height: 510px;
}


/* H E A D E R */
header .logo {
    width: 105px;
    height: 46px;
    float: left;
    margin: 27px 30px;
    background: url('../img/logo.png');
}

header .motto {
    height: 16px;
    margin: 40px 20px;
    float: left;
    vertical-align: bottom;
    color: #808080;
}

header .motto .icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 2px;
}

header #top-menu {
    height: 100px;
    float: right;
    margin-right: 55px;
}

header #top-menu a, header #top-menu a:link, header #top-menu a:visited, header #top-menu a:hover {
    color: #00f;
}

header #top-menu li {
    height: 100px;
    margin-right: 45px;
}

header #top-menu li:last-child {
    margin-right: 0;
}

header #top-menu, header #account {
    float: right;
    height: 100px;
    line-height: 100px;
    font-size: 16px;
}

header #account {
    margin-right: 30px;
}

header #login-button {
    border-color: #e7edf7;
}

header #login-button:hover {
    background-color: #e7edf7;
}


/* I N T R O */
#intro > * {
    padding-left: 220px;
}

#intro .tabs {
    margin: 116px 0 0 0;
    border-bottom: 4px solid rgba(0,0,0,0.05);
}

#intro .tabs a, #intro .tabs a:link, #intro .tabs a:visited, #intro .tabs a:hover {
    color: rgba(0,0,255,0.5);
}

#intro .tabs li.current a, 
#intro .tabs li.current a:link, 
#intro .tabs li.current a:visited, 
#intro .tabs li.current a:hover {
    color: #fff;
    cursor: default;
}

#intro .tabs li {
    position: relative;
    width: 160px;
    font-size: 20px;
    text-align: center;
    margin: 0 40px -7px 0;
    padding-bottom: 16px;
    color: rgba(0, 0, 255, 0.50);
}

#intro .tabs li.current::after {
    content: '';
    position: absolute;
    left: 0;
    top: 36px;
    width: 156px;
    height: 0px;
    border: 2px solid #ff9e16;
    border-radius: 2px;
}

#intro .tabs li:last-child {
    margin-right: 0;
}

#intro > h2 {
    margin: 50px 0 12px 0;
    font-size: 40px;
    width: 500px;
    line-height: 55px;
}

#intro > span {
    font-size: 15px;
}

#intro div.controls {
    margin: 50px 0 0 0;
}

a.get-credit,  a.get-credit:link,  a.get-credit:active,  a.get-credit:visited {
    background: #ff9e16;
    border-color: #ff9e16;
    color: #fff !important;
}

a.get-credit:hover {
    background: #f28a11;
    border-color: #f28a11;
}

#intro .list-benefits {
    position: absolute;
    left: 216px;
    top: 440px;
    padding: 0;
}

#intro .list-benefits li {
    width: 388px;
    height: 220px;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    border-right: 2px solid #fff;
    background-color: #f3f2f0;
}

#intro .list-benefits li:first-child {
    border-radius: 10px 0 0 10px;
}

#intro .list-benefits li:last-child {
    border-radius: 0 10px 10px 0;
    border-right: none;
}

#intro .list-benefits .title {
    width: 220px;
    margin: 10px auto;
    white-space: normal;
    font-size: 16px;
    color: #00f;
    text-align: center;
}

#intro .list-benefits .icon {
    margin: 50px auto 20px auto;
}


/* R A I T I N G */
#raiting .info-outer {
    margin: 290px 0 207px 0;
    padding: 0 0 0 220px;
}

#raiting .info-outer .info1 {
    font-weight: bold;
    color: #d6d9e5;
}

#raiting .info-outer .info2 {
    width: 600px;
    margin: 35px 0 35px 0;
    font-size: 27px;
    line-height: 40px;
}

#raiting .info-outer .info2 span {
    color: #ff9e16;
}

#raiting .info-outer .info3 {
    margin: -10px 0 55px 0;
    font-size: 16px;
    width: 480px;
    line-height: 22px;
}

#raiting a, #raiting a.link, #raiting a.visited, #raiting a.active, #raiting a.hover {
    color: #00f;
}

#raiting .info-outer .promo {
    width: 596px;
    height: 536px;
    position: absolute;
    left: 923px;
    top: -54px;
    background: url('../img/laptop.jpg') no-repeat;
}

#raiting #calc {
    width: 1170px;
    height: 350px;
    position: absolute;
    left: 200px;
    top: 400px;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 0 20px 1px rgba(100,100,100,0.1);
}

#raiting .calc-sliders, #raiting .calc-results {
    width: 648px;
    height: 250px;
    float: left;
    border-right: 2px solid #f6f9fe;
    padding: 50px 0;
}

#raiting .calc-row {
    position: relative;
    height: 40px;
    padding: 0 50px;
}

#raiting .calc-row > * {
    display: block;
    position: absolute;
}

#raiting .calc-row input[type='range'] {
    position: inherit;
}

#raiting .calc-results {
    width: 420px;
    padding: 50px;
    border-right: none;
}

#raiting .calc-field {  
    font-weight: bold;
}

#raiting #calc-print-amount {
    right: 100px;
    top: -10px;
    font-size: 35px;
}

#raiting #calc-print-days {
    right: 100px;
    top: -15px;
    font-size: 35px;
}

#raiting .calc-measure {
    left: 550px;
    font-size: 20px;
    color: #999;
}

#raiting #rubles {
    width: 16px;
    height: 20px;
    margin: 5px 0 0 0;
    background: url('../img/icons.png') 0 -216px;
}

#raiting .calc-max {
    font-size: 12px;
    color: #999;
}

#raiting .calc-gap {
    height: 20px;
}

#raiting .calc-tarif div, #raiting .calc-tarif h3 {
    float: left;
    margin: 0 0 0 10px;
}

#raiting .calc-tarif {
    height: 100px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
    font-size: 16px;
}

#raiting #calc-raiting-icon {
    width: 52px;
    height: 52px;
    margin-left: 0;
    background-position: 0 -164px;
}

#raiting .calc-tarif h3 {
    margin: 0 0 5px 10px;
    color: #999;
    font-size: 14px;
}

#raiting #calc-raiting-name {
    font-size: 22px;
}

#raiting #calc-raiting-percent {
    font-size: 22px;
    color: #ff9e16;
}

#raiting .calc-itog td {
    padding: 0 0 20px 0;
    font-size: 14px;
}

#raiting .calc-itog .calc-itog-col1 {
    width: 150px;
    font-weight: bold;
}

#raiting .calc-itog td.calc-itog-col2 {
    color: #ff9e16;
    font-size: 32px;
    text-align: right;
    width: 140px;
}

#raiting td.calc-itog-col3 {
    color: #999;
    font-size: 25px;
    padding-left: 10px;
}

#outro #tab-howto {
    margin: 340px 0 0 195px;
}

#outro #tab-howto li {
    position: relative;
    width: 285px;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin: 0 40px -7px 0;
    padding-bottom: 16px;
    color: rgba(0, 0, 255, 0.50);
}

#outro #tab-howto li.current::after {
    content: '';
    position: absolute;
    left: 0;
    top: 36px;
    width: 281px;
    height: 0px;
    border: 2px solid #ff9e16;
    border-radius: 2px;
}

#outro #tab-howto li:last-child {
    margin-right: 0;
}

#outro #tab-howto a, 
#outro #tab-howto a:link, 
#outro #tab-howto a:hover, 
#outro #tab-howto a:active, 
#outro #tab-howto a:visited {
    color: #999;
}

#outro #tab-howto .current a, 
#outro #tab-howto .current a:link, 
#outro #tab-howto .current a:hover, 
#outro #tab-howto .current a:active, 
#outro #tab-howto .current a:visited {
    cursor: default;
    color: #000;
}

#outro #howto2 {
    margin: 70px 0 0 200px;
}

#outro #howto2 li {
    width: 240px;
    margin: 0 180px 0 0;
}

#outro #howto2 li:last-child {
    margin-right: 0;
}

#outro #howto2 .howto-title {
    margin: 30px 0 0 0;
    white-space: normal;
    line-height: 24px;
}

#outro .howto-line1, #outro .howto-line2 {
    width: 330px;
    border: 2px dashed #fff;
    position: absolute;
}

#outro .howto-line1 {
    top: 162px;
    left: 300px;
}

#outro .howto-line2 {
    top: 162px;
    left: 725px;
}

#outro .howto-controls {
    margin: 50px 0 0 200px;
}

/* F O O T E R */
footer #foot-menu {
    float: left;
    height: 120px;
    line-height: 120px;
    margin: 0 0 0 200px;
    font-size: 16px;
}

footer #foot-menu li {
    margin: 0 18px 0 0;
}

footer #foot-menu a, 
footer #foot-menu a:link, 
footer #foot-menu a:hover, 
footer #foot-menu a:active, 
footer #foot-menu a:visited {
    color: #00f;
}

footer #foot-copyright {
    float: left;
    height: 120px;
    line-height: 120px;
    margin: 0 0 0 370px;
    color: #999;
}


/* B A C K G R O U N D */
#background {
    width: 100%;
    min-width: 1600px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1000;
}

#background-sec1 {
    height: 100px;
    background: #fff;
}

#background-sec2 {
    height: 629px;
    background: url('../img/air_baloon.jpg') no-repeat;
    background-size: cover;
}

#background-sec3 {
    height: 770px;
    background: #fff;
}

#background-sec4 {
    height: 850px;
    background: #f2f4f7;
}

#background-sec5 {
    height: 120px;
    background: #fff;
}